> ## Documentation Index
> Fetch the complete documentation index at: https://docs.omneo.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Read Health

> A `GET` to the `/health` endpoint allows your application to confirm the API is responding.



## OpenAPI

````yaml get /health
openapi: 3.1.0
info:
  title: Omneo
  version: 0.0.1
servers:
  - url: https://api.{tenant}.getomneo.com/api
    variables:
      tenant:
        default: example
security: []
paths:
  /health:
    get:
      tags:
        - Health
      summary: Read Health
      description: >-
        A `GET` to the `/health` endpoint allows your application to confirm the
        API is responding.
      operationId: health.health
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: integer
                const: 200

````